import { r as registerInstance } from './core-1db051ba.js';

const CheckboxGroup = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    static get style() { return "anj-checkbox-group {\n  display: block;\n  margin-bottom: 1rem;\n}\nanj-checkbox-group anj-checkbox:not([stacked]),\nanj-checkbox-group anj-toggle:not([stacked]) {\n  margin-right: 0.75rem;\n}"; }
};

export { CheckboxGroup as anj_checkbox_group };
